.fl			{ float:left !important;width:188px; border:1px solid #d2d2d2; border-top:none; height:165px;}

.pt12		{ padding-top:12px !important; }
.pl4		{ padding-left:4px !important; }
.mt4		{ margin-top:4px !important; }
.pt8		{ padding-top:8px !important; }

.mb1		{ margin-bottom:1px !important; }
.ml2		{ margin-left:2px !important; }


/* Align */
.m			{ vertical-align:middle !important; }


.mbbs_t { height:23px; padding-left:0px; border-bottom:1px #f0b1b1 solid; background:#f8f8f8;}
.mbbs_t ul {width:176px; margin:0 auto;}
.mbbs_t li { float:left; width:57px; height:22px; background-color:#f0f0f0; border:1px #dedede solid; border-bottom:1px solid #f0b1b1; margin-right:-1px; font:11px/1.2em dotum; letter-spacing:-1px; color:#8c8c8c; cursor:pointer; text-align:center; position:relative; line-height:24px;}
.mbbs_t .on { height:22px; border:1px #f0b1b1 solid; border-bottom:1px solid #fff; font-weight:bold; background:#fff; color:#e94949; text-align:center; line-height:24px;}


.main_list_01			{ font:11px/1.2em dotum; padding:8px 8px 0 8px;}
.main_list_01 li			{ padding:0 0 3px 9px; }
.main_list_02			{ font:11px/1.2em dotum; background:url../(sedisk/images/img_002.jpg) right bottom no-repeat; }
.main_list_02 li			{ background:url(../sedisk/images/bul_006.gif) 0 4px no-repeat; padding:0 0 3px 9px; }
.main_list_02 a			{ color:#666; }
.main_list_02 a:hover		{ color:#779237; font-weight:bold; letter-spacing:-1px;}

.main_list_01	p{height:21px; line-height:23px; border-bottom:1px solid ccc}

.main_list_01	li{height:21px; line-height:23px; border-bottom:1px solid ccc; padding-left:0px;}

.link_02 a			{ color:#666; }
.link_02 a:hover	{ color:#e94949; text-decoration:underline; font-size:11px;}


.line_02			{ padding-top:1px; background:url(sedisk/images/line_01.gif) bottom repeat-x; }

.mlist_02					{ text-align:center; font-size:10px; }
.mlist_02 li				{ display:inline; }